﻿
.owl-theme .owl-controls{margin-top:10px;text-align:center;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-controls .owl-page span{display:block;width:15px;height:3px;margin:5px 6px;background:#c0c0c0;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{background:#FDC82F;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) no-repeat center center}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.hide{display:none;}
.owl-prev{-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;position:absolute;left:-85px;top:30%;background:url("/images/UserUploadedImages/11/slide_lft_arw.png") no-repeat;opacity:1;width:45px;height:45px;padding:3px 7px;}
.owl-next{-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;position:absolute;right:-85px;top:30%;background:url("/images/UserUploadedImages/11/slide_rht_arw.png") no-repeat;opacity:1;width:45px;height:45px;padding:3px 7px;}
.owl-next:hover{background:url("/images/UserUploadedImages/11/slide_rgt_arw_hover.png") no-repeat;}
.owl-prev:hover{background:url("/images/UserUploadedImages/11/slide_lft_arw_hover.png") no-repeat;}
.btn-yellow{background:#FDC82F;border:1px solid #FDC82F;color:#000;padding:18px;display:inline-block;text-decoration:none;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;font-family:'Lato',sans-serif;}
.btn-yellow:hover, .btn-yellow:focus{background:transparent;border:1px solid #FDC82F;color:#FDC82F;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;}
.btn-black{display:inline-block;padding:10px 20px;border:1px solid #FDC82F;margin:20px 0px;color:#FDC82F;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;font-family:'Lato',sans-serif;}
.btn-black:hover, .btn-black:focus{background:#FDC82F;color:#000;text-decoration:none;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;}
.Carousel-wrap .mainItem, .Carousel-wrap .sunItem{width:100%;display:inline-block;}
.Carousel-wrap .mainItem a, .Carousel-wrap .subItem a{width:35%;float:left;margin-right:3%;text-decoration:none;}
.Carousel-wrap .mainItem a img, .Carousel-wrap .subItem a img{display:inline-block;width:100%;}
.Carousel-wrap .mainItem dl, .Carousel-wrap .subItem dl{width:62%;float:left;text-align:left;}
.Carousel-wrap .mainItem span.mainItemHeading, .Carousel-wrap .subItem span.subItemHeading{color:#fff;text-decoration:none;outline:none;width:100%;font-size:21px;font-weight:100;}
.Carousel-wrap .mainItem dd.description, .Carousel-wrap .subItem dd.description{color:#fff;text-align:left;clear:both;font-weight:100;font-size:16px;}
.Carousel-wrap .mainItem span.MainItemMore, .Carousel-wrap .subItem span.subItemMore{position:absolute;bottom:0px;border:1px solid #FDC82F;color:#FDC82F;padding:15px 30px;font-size:14px;}
#eventscrol .item{padding:30px 0px;margin:10px;color:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;}
.customNavigation{text-align:center;}
.customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.filter-top{width:280px;border-bottom:1px solid #fff;border-top:1px solid #fff;padding:13px 0px;margin:20px auto 50px auto;}
.filter-top ul{width:100%;display:inline-block;margin:0;padding:0;}
.filter-top li{list-style:none;float:left;}
.filter-top li:last-child{float:right;}
.filter-top li a{color:#fff;text-decoration:none;}
.filter-top li a img{vertical-align:middle;}
.filter .owl-carousel .owl-item{padding:0px 15px;text-align:center;}
.filter .project img, .filterHolder .project img{max-width:100%;width:100%;}
.filter .project > a, .filterHolder .project > a{height:225px;display:block;overflow:hidden;}
.filter span.mainItemTaxonAboveHeading, .filter span.subItemTaxonAboveHeading, .filterHolder span.mainItemTaxonAboveHeading, .filterHolder span.subItemTaxonAboveHeading{display:none;}
.filter .project dl dt > a, .filterHolder .project dl dt > a{font-size:19px;color:#fff;text-decoration:none;font-weight:400;padding:30px 0px;display:inline-block;max-height:90px;min-height:90px;overflow:hidden;}
.filter .project dl dd.description, .filterHolder .project dl dd.description{padding-bottom:15px;max-height:80px;overflow:hidden;height:80px;}
.project{border-bottom:1px solid #c0c0c0;}
.owl-pagination{margin-top:80px;}
.filter .eveVenue, .filterHolder .eveVenue{padding:10px 0 0 40px;text-align:left;display:inline-block;background:none;margin:0px auto;max-height:105px;overflow:hidden;height:105px;}
.eveVenue.eventShow, .eveDate.eventShow{background:url("/images/UserUploadedImages/11/location.png") no-repeat 0px 12px;}
.filter .ShowFilt ol.widgetRefineLevel1, .filterHolder .ShowFilt ol.widgetRefineLevel1, .full-fill-two ul.widg-types.ShowFilt{display:block;}
span.mainItemEventLocationVenueAddr, span.subItemEventLocationVenueAddr{display:block;}
span.mainItemEventLocationCity:after, span.subItemEventLocationCity:after{content:"";}
span.mainItemEventLocationCountry:before, span.subItemEventLocationCountry:before{content:", \00a0";}
span.mainItemEventLocationState:before, span.subItemEventLocationState:before{content:", \00a0";}
span.mainItemEventLocationCountry:after, span.subItemEventLocationCountry:after{content:"";}
span.event-view-venue-name{display:block;}
span.event-view-venue-address{display:block;}
.filter .eveDate, .filterHolder .eveDate{background:url("/images/UserUploadedImages/11/save.png") no-repeat 0px 0px;margin:10px auto;padding:0px 0 0 40px;display:table;}
.hnews_wrap .filter .eveVenue, .hnews_wrap .filter .eveDate{display:none;}
.catFilter span.mainItemTaxonAboveHeading, .catFilter span.subItemTaxonAboveHeading{display:inline-block;}
.catFilter span.mainItemTaxonAboveHeading a, .catFilter span.subItemTaxonAboveHeading a{color:#fff;}
.catFilter{margin:20px 0px;display:inline-block;height:60px;overflow:hidden;}
.hideLink{display:none;}
.filter .widfilt .eveVenue{display:none;}
.filter .widfilt .eveVenue.eventShow{display:inline-block;}
.col-3-filterholder{padding:0px 15px;text-align:center;margin-bottom:55px;}
.tab-widget ul{text-align:center;width:auto;list-style:none;margin:0 auto 50px auto;display:table;}
.tab-widget ul li{display:inline-block;cursor:pointer;padding:10px 20px;border:1px solid #959595;margin-right:25px;color:#959595;margin-bottom:15px;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;transition:all 0.5s linear;}
.tab-widget ul li:hover{background:#FDC82F;color:#000;border:1px solid #FDC82F;}
.tab-widget ul li.active{background:transparent;border:1px solid #FDC82F;color:#FDC82F;}
.tabView .tab-wd{clear:both;}
.tab-wd .tab-img{width:40%;float:left;margin-right:3%;}
.tab-wd .tab-img img{max-height:280px;}
.tab-wd .tab-img > a{display:block;overflow:hidden;}
.tab-wd .tab-cont{width:56%;float:left;}
.tab-wd .tab-title{margin-bottom:10px;}
.tab-wd .tab-title a{color:#fff;font-size:19px;font-weight:400;}
.tab-img a, .tab-title a{cursor:default;}
.tab-wd .tab-dec{font-size:15px;width:100%;padding:10px 0px 25px;}
.tab-wd .wd-Item{width:80%;margin:0px auto;}
.tab-morelink{padding:10px 0px;}
.tab-wd.tab-no-img .tab-cont{width:75%;margin:0px auto;text-align:center;float:none;}
.tab-wd.tab-no-img .tab-dec{min-height:auto;}
.tab-wd .owl-next{right:0px;}
.tab-wd .owl-prev{left:0px;}
.static-tab-wd .tab-img img{height:100%;}
.filter .refinewidget, .filterHolder .refinewidget{margin:0px auto;display:table;padding-right:280px;}
.filter, .filterHolder{position:relative;}
.filter ol.widgetRefineLevel1, .filterHolder ol.widgetRefineLevel1{position:absolute;top:58px;z-index:5;background:rgba(0,0,0,0.8);display:none;padding:0;}
.filter ol.widgetRefineLevel1 li, .filterHolder ol.widgetRefineLevel1 li{border-bottom:1px solid #fff;padding:0;margin:0;list-style:none;}
.filter ol.widgetRefineLevel1 li a, .filterHolder ol.widgetRefineLevel1 li a{color:#fff;padding:5px 15px;display:block;text-decoration:none;}
.filter-top, .filter-top{width:280px;border-bottom:1px solid #fff;border-top:1px solid #fff;padding:13px 0px;margin:20px auto 50px auto;}
.filter-top ul{width:100%;display:inline-block;margin:0;padding:0;}
.filter-top li{list-style:none;float:left;}
.filter-top li:last-child{float:right;}
.filter-top li a{color:#fff;text-decoration:none;}
.filter-top li a img{vertical-align:middle;}
.filter-top ul.widg-types{position:absolute;top:58px;z-index:5;background:rgba(0,0,0,0.8);display:none;padding:0;width:auto;}
.filter-top ul.widg-types li{border-bottom:1px solid #fff;padding:0;margin:0;list-style:none;position:relative;float:none;}
.filter-top ul.widg-types li:last-child{float:none;}
.filter-top ul.widg-types li a{color:#fff;padding:5px 17px;display:block;text-decoration:none;cursor:pointer;}
@media (max-width:480px){.tab-wd .tab-img{width:100%;float:left;}
.tab-wd .owl-item{padding:0px 15px;}
.tab-wd .tab-cont{width:100%;}
.owl-prev{text-indent:-9999px;}
.owl-next{text-indent:-9999px;}
.filter-top li{padding:0px 5px;}
.owl-pagination{margin-top:40px;}
.filter .project img, .filterHolder .project img{height:200px;}
}
@media (min-width:992px){.tab-wd .tab-dec{min-height:190px;}
.owl-carousel{position:relative;}
.owl-prev{text-indent:-9999px;padding-left:35px;}
.owl-next{text-indent:-9999px;padding-right:35px;}
h2.accordion-header{display:none;}
}
@media (max-width:767px){.filter .project{width:100%;margin:0px auto;}
.filterHolder .project{width:100%;margin:0px auto;}
}
@media (max-width:600px){.filter .owl-carousel .owl-item{padding:0px;}
}
.MobiletabView{display:none;}
@media (max-width:991px){.tab-widget{display:none;}
.tab-wd .tab-read a{padding:10px;margin-top:10px;}
.MobiletabView{display:block;}
#accordion-container{}
.accordion-header{border:1px solid #FDC82F;color:#FDC82F;font-size:13px;padding:17px;cursor:pointer;background:url("/images/UserUploadedImages/11/banner_scrolldwn.png") no-repeat right 15px center;background-size:25px;clear:both;}
.active-header{background:url("/images/UserUploadedImages/11/banner_scrollup.png") no-repeat right 15px center;background-size:25px;}
.active-header:hover{}
.inactive-header{border:1px solid #c0c0c0;color:#c0c0c0;}
.inactive-header:hover{}
.accordion-content{display:none;}
.MobiletabView .tab-wd .tab-img{width:100%;}
.MobiletabView .tab-wd .tab-cont{width:100%;clear:both;text-align:center;margin-bottom:25px;}
.MobiletabView .tab-wd .tab-cont .tab-dec{min-height:20px;margin:20px 0px;}
.MobiletabView .tab-wd .tab-cont .tab-title{margin:30px 0 15px 0px;}
.filter .project, .filterHolder .project{width:100%;}
.filter-top{width:100%;}
.filter-top ul{width:auto;display:table;margin:0px auto;}
.filter-top li{padding:0px 10px;}
.filter-top li a img{vertical-align:middle;width:25px;height:25px;}
.owl-theme .owl-controls .owl-buttons div{position:absolute;top:7px;}
.owl-next{right:-5px;width:28px;height:28px;background-size:25px;background:url("/images/UserUploadedImages/11/icon_mob_rightt_arrow.png") right 0 no-repeat;padding-right:60px;}
.owl-next:hover{background-size:25px;background:url("/images/UserUploadedImages/11/icon_mob_rightt_arrow.png") right 0 no-repeat;}
.owl-prev{left:-5px;width:28px;height:28px;background-size:25px;background:url("/images/UserUploadedImages/11/icon_mob_left_arrow.png") no-repeat;padding-left:35px;}
.owl-prev:hover{background:url("/images/UserUploadedImages/11/icon_mob_left_arrow.png") no-repeat;}
.catFilter{width:100%;text-align:center;font-size:13px;}
.tab-wd .tab-img img{max-height:280px;float:none !important;margin:0px auto;display:table;}
.static-tab-wd .tab-img{width:100%;float:none;margin:0px auto 20px;}
.static-tab-wd .tab-cont{width:100%;}
.static-tab-wd .tab-cont .tab-read{width:auto;text-align:center;}
}
.EventQuickSearchMain > .form-horizontal{width:60%}
.EventQuickSearchMain .EventQuickSearchCalendar{width:40%;}
.EventQuickSearchMain label.control-label{display:block;padding-right:15px;padding-top:15px;}
.EventQuickSearchMain .form-group .col-xs-12{padding-left:15px;}
#content-area .EventQuickSearchMain .RadPicker table, #module-area .EventQuickSearchMain .RadPicker table{margin:0;}
#content-area .EventQuickSearchMain .RadPicker table td, #module-area .EventQuickSearchMain .RadPicker table td{border:0;padding:0;}
.EventQuickSearchMain .EventQuickSearchRow .RadPicker input[type="text"]{display:block;width:100%;height:53px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#FFF;vertical-align:middle;background-color:#000!important;background-image:none;border:1px solid #FDC82F;border-radius:0;-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0.075);box-shadow:inset 0 0 0 rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#content-area .EventQuickSearchMain .EventQuickSearchRow .RenderCategory, #module-area .EventQuickSearchMain .EventQuickSearchRow .RenderCategory{padding-left:15px;}
#module-area h1{text-align:center;margin-bottom:40px;}
div[id$="pnlnumberResults"]{padding:10px 20px;border:1px solid #959595;margin-bottom:40px;}
#eventOuterTable .event-search-results ol li{margin-bottom:40px !important;padding-bottom:40px !important;}
.event-view-training-details table{background:none !important;}
#divEventRegistration #tblEventDetails , #divEventRegistration fieldset{background:none !important;}
.text-big-font{font-size:21px;}